@media all and (max-width: 1500px) {
    html.no-scroll body.transparent-header-lg header#site-header{max-width:96.1% !important;}
    
}

@media all and (max-width: 1450px) {
    .container:not(header#site-header .container):not(footer#site-footer .container):not(.usn_cmp_customgallery .container):not(.page-banner .container):not(.global-banner .container):not(.blog-page .custom-container .container):not(.customer-info-page .customer-info-banner .container):not(.customer-listing-page .customer-listing-banner .container):not(.contact-page .contact-banner .container), 
    .container-fluid:not(header#site-header .container-fluid):not(footer#site-footer .container-fluid):not(.usn_cmp_customgallery .container-fluid):not(.page-banner .container-fluid):not(.page-banner .container-fluid):not(.blog-page .custom-container .container-fluid):not(.customer-info-page .customer-info-banner .container-fluid):not(.customer-listing-page .customer-listing-banner .container-fluid):not(.contact-page .contact-banner .container-fluid) {padding: 0 0px !important; }
    #site-footer .container{padding:0 !important;max-width:1280px !important;}
    .global-banner.page-banner .row{height:auto !important;}
    .global-banner.page-banner .row .info{padding:0 ;padding-top:144px !important;padding-bottom:40px;}
    .page-banner h1{max-width:634px;}
    .blog-page .your-brand-section .item.usn_cmp_text.yellow-bg .info h2:after{top:-35px;right:10%;}
    
    .your-brand-section .item.usn_cmp_text .info h1{max-width:478px;}
    .your-brand-section .item.usn_cmp_text .info h1:after{right:10%;}
    .your-brand-section .component-main.row {justify-content:normal !important;}
    .your-brand-section .plan-conversation-section .item{min-width:311px;width:100%;max-width:311px;}
    
    /*.your-brand-section .item.usn_cmp_text{min-width:634px;width:100%;max-width:634px;padding-right:0;}*/
    /*.blog-page .your-brand-section .item.usn_cmp_text {min-width:570px;width:100%;max-width:570px;padding-right:0;}
    .blog-page .your-brand-section .component-main.row {justify-content:space-between !important;}*/
    .blog-page .your-brand-section .plan-conversation-section .item{min-width:311px;width:100%;max-width:311px;}
    
    #site-header .header-top{width:100% !important;}
    
    .customer-listing-page .work-on-section .usn_cmp_text .text{max-width:526px;}
}

@media all and (max-width: 1350px){
    
}

@media all and (max-width: 1200px) {
      .blog-detail-page .image-wrapper .image img{height:AUTO;}
    .container:not(header#site-header .container):not(footer#site-footer .container):not(.usn_cmp_customgallery .container):not(.page-banner .container):not(.global-banner .container):not(.blog-page .custom-container .container):not(.customer-info-page .customer-info-banner .container):not(.customer-listing-page .customer-listing-banner .container):not(.contact-page .contact-banner .container), 
    .container-fluid:not(header#site-header .container-fluid):not(footer#site-footer .container-fluid):not(.usn_cmp_customgallery .container-fluid):not(.page-banner .container-fluid):not(.page-banner .container-fluid):not(.blog-page .custom-container .container-fluid):not(.customer-info-page .customer-info-banner .container-fluid):not(.customer-listing-page .customer-listing-banner .container-fluid):not(.contact-page .contact-banner .container-fluid) {padding: 0 52px !important;  max-width:unset !important; }

    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header, html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{max-width:95.5% !important;}
    .home-banner h1:after{right:6%;}
    .project-item .image{flex:0 0 64%;max-width:64%;}
    .project-item .info{flex:0 0 33%;max-width:33%;}
    #site-footer .container{padding:0 52px !important;}
    #site-footer .col{padding:0;}
    #site-footer .footer-navigation *{white-space:nowrap;margin:0;}
    .upper-footer .component-main.row.justify-content-between.align-items-center{justify-content:center !important;gap:12px;}
    .upper-footer .upper-foot-left, .upper-footer .upper-foot-right{width:100%;}
    .upper-footer .upper-foot-left{max-height:100%;}
    html body .listing-pods .project-item.usn_pod_relatedcontent .image:not(.rounded-circle) img:not(.rounded-circle){max-height:100%;}
   
   .global-banner.contact-banner .row{flex-direction:column;}
   .global-banner.contact-banner .row .form.contact-form{padding:0 !important;max-width:100%;width:100%;}
   .global-banner.contact-banner .row .contact-wrapper-section{width:100%;}
   .contact-info-split-section{padding-top:60px;}
   .contact-info-split-section .component-main.row.justify-content-between.align-items-center{padding:0 28px;}
   .contact-info-split-section .item.item_block{width:100%;max-width:100%;flex:0 0 100%;}
   .contact-info-split-section .contact-support-wrapper .inner{width:100%;}
   .contact-info-split-section .map-section .inner,
   .contact-info-split-section .map-section .inner .code-item,
   .contact-info-split-section .map-section .inner .code-item iframe{max-width:100%;width:100% !important;}
   
   .blog-split-img-section .row .usn_cmp_gallery{flex:0 0 49% !important;max-width:100% !important;}
}

@media all and (max-width: 1199px){
    .global-banner.contact-banner .row .contact-wrapper-section .component-outro{left:40px;right:40px;}
}

@media all and (max-width: 1024px) {
    .custom-team-pod .usn_pod_customcard {max-width: 32.33% !important;flex: 0 0 32.33% !important;}
    .custom-team-pod .usn_pod_customcard.item_text-below{max-width:100% !important;}
    
    .brand-identity-section .row .usn_cmp_gallery,
    .brand-identity-section .row .usn_cmp_text,
    .staff-choose-section .row .usn_cmp_text,
    .staff-choose-section .row .usn_cmp_gallery,
    .spotify-section .row .usn_cmp_text,
    .spotify-section .row .usn_cmp_pods,
    .smart-webshop-section .usn_cmp_gallery,
    .smart-webshop-section .usn_cmp_text,
    .smart-arrange-section .left-side,
    .smart-arrange-section .right-side,
    .we-are-drife-section .usn_cmp_pods .item,
    .we-are-drife-section .usn_cmp_pods .component-main.row,
    .offer-expertise-section .item.right-side,
    .offer-expertise-section .item.right-side .info,
    .offer-expertise-section .item.left-side .info,
    .offer-expertise-section .item.left-side ,
    .we-are-drife-section .usn_cmp_text,
    .we-are-drife-section .usn_cmp_pods{width:100% !important;max-width:100% !important;flex:0 0 100% !important;}
    
    .home-split-section .right-side{max-width:100%;}
    .home-split-section .left-side{max-width:100%;}
    .home-page .work-on-section .work-on-cards{max-width:100% !important;}
    .home-page .work-on-section .usn_cmp_text{max-width:100% !important;}
    .upper-foot-left.col-xl-8{width:100% !important;}
    
    .project-item .image{max-width:100% !important;flex:0 0 100%  !important;}
    .project-item .info{max-width:100%  !important;flex:0 0 100%  !important;min-height:300px;}
    
    .custom-hover-pod .component-introduction .info .text{width:100%;}
    .custom-hover-pod .component-introduction .info .heading{width:100%;}
    
    .custom-tick-list li{min-width:100% !important;}
    
    .blog-banner .info.col .heading{width:100%;}
    .blog-banner .calendly-wrapper a{width:100%;}
    
    .inspire-section .left-side,
    .inspire-section .right-side{max-width:100% !important;flex:0 0 100% !important;width:100% !important;}
    
    .page-banner .info.col{padding:120px 0px 32px 0px !important;flex-direction:column;justify-content:center;align-items:center;}
    
     .custom-hover-pod .item,
    .custom-hover-pod .item.active{max-width:100% !important;flex:0 0 auto !important;}
    .custom-hover-pod .item.active .inner.c2-bg{background:#f5f5f5 !important;}
    .custom-hover-pod .item.active .inner.c3-bg{background:#f5f5f5 !important;}
    .custom-hover-pod .item.active .inner.c4-bg{background:#f5f5f5 !important;}
    .custom-hover-pod .item.active .inner.c3-bg .info *{color:#333 !important;}
    .custom-hover-pod .item.active .inner.c4-bg .info *{color:#333 !important;}
    .custom-hover-pod .item.active .inner.c3-bg .info .svg-wrapper{background:#7D5FFF;}
    .custom-hover-pod .item.active .inner.c4-bg .info .svg-wrapper{background:#7D5FFF;}
    .custom-hover-pod .item .link{opacity:1;}
    .custom-hover-pod .item .link span{color:#333 !important;}
    .custom-hover-pod .item .text{opacity:1;height:auto;}
    .custom-hover-pod .btn.boxed-btn{text-align:left;}
    .custom-hover-pod  .svg-wrapper{width:40px;height:40px;}
    .custom-hover-pod .component-introduction .info{flex-direction:column;}
    
    .detail-section{max-width:100%;padding:44px 0px !important;margin:60px 52px 60px 52px;}
    .detail-section .component-introduction .info.col{padding:0;}
    .detail-section .component-introduction .info.col h1{font-size:48px;}
    .detail-section .component-introduction .info.col .text{width:100%;}
    .detail-section .component-main{padding:0;gap:8px;}
    .detail-section .item.items-4 a{font-family: Epilogue;font-size: 14px;font-style: normal;font-weight: 500;line-height: 100%;letter-spacing: 1.3px;text-transform: uppercase;}

    .your-brand-section .item.usn_cmp_text,
    .blog-page .your-brand-section .item.usn_cmp_text{max-width:100% !important;padding-right:0 !important;width:100% !important;}
    .your-brand-section .plan-conversation-section,
    .blog-page .your-brand-section .plan-conversation-section,
    .blog-page .your-brand-section .plan-conversation-section .inner{width:100% !important;}
    .blog-page .your-brand-section .plan-conversation-section .component-main .item{max-width:100% !important;flex:0 0 100% !important;}
    .your-brand-section .plan-conversation-section .component-main .item{max-width:49% !important;flex:0 0 49% !important;}
    
    .your-brand-section .container .component-main.row{gap:12px;}
    
    .page-banner .first-box{max-width:100% !important;}
    .page-banner .calendly-wrapper a{max-width:100% !important;}
    .page-banner .first-box p{font-size:18px;}
    .page-banner .info.col .text{width:100%;}
    
    .project-item .image{max-width:100% !important;flex:0 0 100%  !important;}
    .project-item .info{max-width:100%  !important;flex:0 0 100%  !important;min-height:300px;}
    .project-item .inner .image {max-height:400px;}
    
    
    
    .custom-blog-section .item{flex:0 0 49% !important;max-width:49% !important;}
    .tackle-info-section .component-main .item{flex:0 0 32.33% !important;max-width:32.33% !important;}
    
    .your-brand-section .plan-conversation-section .inner .button-wrapper{position:static;}
    .blog-page .your-brand-section .plan-conversation-section .inner .info{padding:0 !important;}
    
     .customer-listing-banner.listing-banner h1{font-size:72px;line-height:108%;}
    .global-banner.listing-banner .text p{font-size:16px;line-height:140%;}
    .global-banner.listing-banner.customer-listing-banner .info{padding:120px 20px 32px 20px !important;}
    
    .customer-listing-page .customer-details-wrapper .item{margin-bottom:40px;}
    .discover-opportunities-section{margin-left:52px;margin-right:52px;}
    
    .customer-listing-page .work-on-section .usn_cmp_text,
    .customer-listing-page .work-on-section .work-on-cards{max-width:100% !important;width:100% !important;}
    .customer-listing-page .work-on-section .component-main{gap:12px;}
    
    .home-page .project-section,
    .work-on-section,
    .home-page .selection-customers-section,
    .home-split-section,
    .customer-info-page .custom-hover-pod,
    .custom-blog-section,
    .brand-identity-section,
    .staff-choose-section,
    .spotify-section,
    .smart-webshop-section,
    .custom-hover-pod,
    .customer-listing-page .work-on-section,
    .inspire-section{padding:60px 0 !important;}
    
    .brand-identity-section .row,
    .smart-webshop-section .row,
    .smart-arrange-section .row{gap:12px;}
    
    .blog-detail-page .banner-split{gap:100px;}
    
}

@media all and (max-width: 992px) {
    
    #site-footer .container{padding:0 20px !important;}
    .container:not(header#site-header .container):not(footer#site-footer .container):not(.usn_cmp_customgallery .container):not(.page-banner .container):not(.global-banner .container):not(.blog-page .custom-container .container):not(.customer-info-page .customer-info-banner .container):not(.customer-listing-page .customer-listing-banner .container):not(.contact-page .contact-banner .container),
    .container-fluid:not(header#site-header .container-fluid):not(footer#site-footer .container-fluid):not(.usn_cmp_customgallery .container-fluid):not(.page-banner .container-fluid):not(.page-banner .container-fluid):not(.blog-page .custom-container .container-fluid):not(.customer-info-page .customer-info-banner .container-fluid):not(.customer-listing-page .customer-listing-banner .container-fluid):not(.contact-page .contact-banner .container-fluid){padding:0 20px !important;}
    html.no-scroll body.transparent-header-lg header#site-header{max-width:94.4% !important;}
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header,
    html.reveal-out.scrolled body.header-19-lg.transparent-header-lg header#site-header,
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{max-width:94.4% !important;position:fixed !important;top:28px !important;}
    .intro-video .video-mute-toggle{top:84% !important;right:70px !important;}
    .project-item .info .heading{font-size:32px;}
    .project-item .info .secondary-heading{font-size:18px;}
    .work-on-section .component-main.row.justify-content-between.align-items-center{justify-content:center !important;gap:32px;}
    .home-split-section .component-main{justify-content:center !important;gap:32px;}
    
    .home-split-section .info h2 svg {margin-left: 0;position: absolute;right: -10px;}
    .selection-customers-section .item a {padding: 35px 45px !important;}

    #site-header.active{top:0 !important;}
    html.no-scroll body.transparent-header-lg header#site-header{height:80px;}
    #site-header .container-fluid{height:80px;}
    #site-header .nav-wrapper{flex-direction:column;gap:40px;}
    #site-header nav.main a{font-size:40px;padding: 8px 0;}
    #site-header .nav-wrapper nav.secondary{padding:0 !important;margin-right:15px;}
    #site-header nav.secondary a{font-size:22px;padding:0 !important;}
    #site-header .nav-wrapper nav.secondary ul li.has-child button.expand-subpages{right:40px;}
    #site-header .first-child-wrapper{display:none;}
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header,
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{height:94.1vh !important;}
    #site-header .nav-wrapper{height:78vh ;}
    
    html.scrolled body.transparent-header-lg #site-header nav.cta-links,
    html.no-scroll body.transparent-header-lg #site-header nav.cta-links{display:block;}
    html.scrolled body.transparent-header-lg #site-header nav.cta-links,
    html.no-scroll body.transparent-header-lg #site-header nav.cta-links{padding-right:0 !important;padding-top:0 !important;}
    html.scrolled body.transparent-header-lg #site-header{position:sticky;top:0;transition:.3s;}
    html.no-scroll body.transparent-header-lg header#site-header{position:absolute;top:0;transition:.3s;}
    html.no-scroll body.transparent-header-lg header#site-header .expand-header,
    html.scrolled body.transparent-header-lg #site-header #burgerNavStyle{top:15px;right:77px;}
    html.no-scroll body.transparent-header-lg #site-header .row.active #burgerNavStyle,
    html.scrolled body.transparent-header-lg #site-header .row.active #burgerNavStyle{right:14px;}
    #site-header .header-cta{height:80px;}
    
    #site-header .cta-links a{padding:0 !important;width:48px !important;height:48px !important;display:flex !important;}
    #site-header .cta-links a svg{left:unset;right:unset;transform:unset;min-height:24px;min-width:24px;}
    
    #site-footer .footer-navigation ul{flex-wrap:wrap;gap:0;}
    .upper-footer .contact-btn-wrapper{flex-wrap:wrap;gap:12px;}
    .usn_back-to-top{display:none;}
    
    .global-banner,
    .blog-banner{margin:20px;}
    .global-banner .container{padding:0 20px !important;}
    .global-banner .row{height:100% !important;min-height:100% !important;}
    .global-banner .info{padding:132px 0 52px 0 !important;}
    
    ol.breadcrumb{margin-top: 120px;margin-bottom: 28px;}
    .blog-banner .info.col{padding-top:0 !important;padding-bottom:20px !important;flex-direction:column;gap:40px;}
    .blog-banner .info.col .text{margin-top:0 !important;}
    
    .custom-blog-section .item{flex:0 0 100% !important;max-width:100% !important;}
    .custom-blog-section .component-main.row{gap:36px;}
    .custom-blog-section .component-introduction .info.col{flex-direction:column;align-items:unset;gap:32px;}
    .custom-blog-section .component-introduction .link a{font-size:20px;}
    
    .detail-section{max-width:100%;padding:44px 0px !important;margin:60px 20px 60px 20px;}
    
    .tackle-info-section .component-main .item{max-width:49% !important; flex:0 0 49% !important;}
    
    .work-on-cards .item{max-width:93% !important;flex:0 0 93% !important;}
    .work-on-cards .component-main.listing{justify-content:end;}
    
    .discover-opportunities-section{margin:20px !important;}
    .discover-opportunities-section .heading{font-size:48px;}
    .discover-opportunities-section .info{padding:0 !important;}
    .discover-opportunities-section p.link{padding:0 !important;}
    
    /*.customer-info-banner.global-banner{min-height:300px !important;}*/
    .customer-info-banner.global-banner .container{padding:0 0px !important;}
    .customer-info-banner .component-main{padding:0 !important;}
    .customer-info-banner .container .component-main .item.usn_cmp_text{width:100% !important;padding:120px 20px 32px 20px !important;}
    .customer-info-banner.global-banner .info{padding: 0 !important;}
    .customer-info-banner .usn_cmp_text .info .text{margin-top:20px !important;}
    .customer-info-banner.red-banner .usn_cmp_text .info p{font-size:16px;line-height:140% !important;}
    .customer-info-banner .usn_cmp_gallery{width:100% !important;margin-top:0px !important;}
    .customer-info-banner.global-banner .row{gap:12px;}
    
    .customer-info-page .custom-hover-pod .component-introduction .info .heading{font-size:40px;line-height:108%;}
    
    .smart-webshop-section{padding-top:0 !important;}
    
    .global-banner.why-drife-banner .info h1{font-size:72px;}
    .global-banner.why-drife-banner .info p{font-size:16px; line-height:140%;}
    .offer-expertise-section .item.left-side .info h3,
    .we-are-drife-section .usn_cmp_text .info .heading,
    .custom-team-pod .component-introduction .info h3.heading{font-size:40px;line-height:108%;}
    .offer-expertise-section .item.right-side{margin-top:24px !important;}
    .vacancy-link-section .row .item a{font-size:32px;}
    .custom-team-pod .usn_pod_customcard .info{width:85%;}
    
    .global-banner.contact-banner{margin:20px !important;}
    .global-banner.contact-banner h2{font-size:40px;line-height:108%;}
    .contact-banner .parent-contact-wrapper{flex-direction:column;padding-top:22px;gap:20px;}
    .contact-banner .contact-info-wrapper{width:100%;}
    .global-banner.contact-banner .row .usn_cmp_text .info{padding:120px 0px 32px 0px !important;}
    .contact-info-split-section .contact-support-wrapper .inner{padding:24px 20px !important;}
    .contact-info-split-section .contact-support-wrapper .inner .image{display:none ;}
    .contact-info-split-section .contact-support-wrapper .inner .contact-child-wrapper{flex-direction:column;gap:20px;}
    .contact-info-split-section .contact-support-wrapper .inner .contact-child-wrapper .contact-title-wrapper{width:100%;}
    .contact-info-split-section .contact-support-wrapper .inner .contact-child-wrapper .contact-child-info{width:100%;}
    .global-banner.contact-banner .row .form.contact-form .inner form .info.short-margin-bottom{margin-bottom:0 !important;padding-bottom:20px !important;}
    .global-banner.contact-banner .row .form.contact-form .inner form .info.short-margin-bottom h4{font-size:32px;}
    .global-banner.contact-banner .row .form.contact-form .inner{padding:32px 20px 84px 20px !important;}
    .global-banner.contact-banner .row .form.contact-form .inner:after{opacity:0;}
    .global-banner.contact-banner .row .contact-wrapper-section .component-outro{bottom:32px;left:20px;right:20px;}
    
    .blog-detail-page .banner-split{flex-direction:column;gap:40px;padding:120px 20px 32px 20px;}
    .blog-detail-page .banner-split .left-side{max-width:100%;}
    .blog-detail-page .banner-split .right-side{max-width:100%;}
    
    .blog-intro-img{margin-top:0 !important;}
    .blog-detail-page .meta-author-comments{display:none;}
    
    .global-banner.vacancy-detail-banner {height:auto !important;margin:20px !important;}
    .global-banner.vacancy-detail-banner .row{gap:12px;}
    .global-banner.vacancy-detail-banner .breadcrumb-trail{padding-left:20px !important;}
    .global-banner.vacancy-detail-banner .container{padding:0 !important;}
    .global-banner.vacancy-detail-banner .row .usn_cmp_text .info{padding-left:20px !important;padding-right:20px !important;}
    .global-banner.vacancy-detail-banner .row .item.item_block.vacancy-info-section{margin: 0 !important;width: 100%;max-width: 100%}
    .global-banner.vacancy-detail-banner .row .item.item_block.vacancy-detail-section{margin: 0 !important;width: 100%;max-width: 100%; !important;position: static;}
    .smart-arrange-section{padding:60px 0 !important;}
    
}

@media (min-width: 769px) {
    
    /*custom-blog hover css*/
    .custom-blog-section .item a:hover .hover-media img, .custom-blog-section .item:hover .hover-media video, .custom-blog-section .item:hover .image { height: 380px; object-fit: cover; }
    .custom-blog-section .item a:hover .hover-media { opacity: 1;transition: opacity 0.5s ease; }
    .custom-blog-section .item a:hover .image > img, .custom-blog-section .item:hover .image picture img { opacity: 0; }
    .custom-blog-section .item a:hover .info { position: absolute; bottom: 20px; left: 16px; right: 16px; margin: 0; transform: translateY(-85px); opacity: 1; max-width: 95%; background: #fff; border-radius: 12px; padding: 12px 20px; }
  .custom-blog-section  .item  .inner.no-hover-media  a:hover .info{        transform: translateY(-123px) !important;}
    .custom-blog-section .item a:hover .image > img, .custom-blog-section .item:hover .inner.no-hover-media .image picture img{opacity:1}
    .custom-blog-section .item a:hover .info:after { opacity: 0; transition: opacity 0.5s ease;}
    .custom-blog-section .item a:hover .image:after { opacity: 1; transition: opacity 0.5s ease;}
    
}

@media (max-width: 768px) {
    #site-header .header-cta{height:80px;}
    #site-header nav.main a{padding:0 !important;}
    #site-header nav.secondary a{line-height:48px;}
    html.scrolled body.transparent-header-lg #site-header #logo{padding-left:20px !important;}
    html.no-scroll body.transparent-header-lg header#site-header {margin: 0 20px !important;}
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{margin:0 20px 20px 20px !important;top:20px !important;}
    .container:not(header#site-header .container):not(footer#site-footer .container):not(.usn_cmp_customgallery .container):not(.page-banner .container):not(.global-banner .container):not(.blog-page .custom-container .container):not(.customer-info-page .customer-info-banner .container):not(.customer-listing-page .customer-listing-banner .container):not(.contact-page .contact-banner .container),
    .container-fluid:not(header#site-header .container-fluid):not(footer#site-footer .container-fluid):not(.usn_cmp_customgallery .container-fluid):not(.page-banner .container-fluid):not(.page-banner .container-fluid):not(.blog-page .custom-container .container-fluid):not(.customer-info-page .customer-info-banner .container-fluid):not(.customer-listing-page .customer-listing-banner .container-fluid):not(.contact-page .contact-banner .container-fluid){padding:0 20px !important;}
    #site-footer .container{padding:0 20px !important;}
    html.no-scroll body.transparent-header-lg header#site-header .expand-header, html.scrolled body.transparent-header-lg #site-header #burgerNavStyle{right:77px;}
    html.no-scroll body.transparent-header-lg header#site-header {
        max-width: 92.7% !important;
    }
    .project-item .inner .image{height:300px;}
    .home-banner h1{font-size:132px;}
    .intro-video{margin-top:0;}
    .desktop-img{display:none;}
    .mobile-img{display:block;}
    
    .your-brand-section .item.usn_cmp_text{max-width:100% !important;padding-right:0 !important;min-width:100% !important;}
    .your-brand-section .container .component-main.row{flex-direction:column;gap:12px;}
    .your-brand-section .plan-conversation-section{margin-top:0 !important;}
    .your-brand-section .plan-conversation-section .component-main .usn_pod_image{max-width:100% !important;flex:0 0 100% !important;}
    .your-brand-section .plan-conversation-section .component-main .item{max-width:100% !important;flex:0 0 100% !important;}
    .your-brand-section .plan-conversation-section .inner .button-wrapper{position:static;padding-top:40px;/*margin-left:-64px;*/}
    
    .page-banner h1{font-size:72px;line-height:108%;max-width:100% !important;}
    
    .blog-cta .info .text p{font-size:20px;line-height:160%;}
    .blog-cta .info{padding:40px 20px 24px 20px !important;}
    .blog-page .did-you-know-section .info .text p:first-child{font-weight:400;}
    .blog-page .your-brand-section .plan-conversation-section,
    .blog-page .your-brand-section .plan-conversation-section .inner{width:100% !important;margin-top:0 !important;}
    .blog-page .your-brand-section .plan-conversation-section .inner .info{padding-bottom:0 !important;}
    .blog-page .custom-container.your-brand-section{padding-top:60px !important;padding-bottom:68px !important;}
    .blog-img-section .image{height:100%;}
    
    .tackle-info-section .component-main .item{flex:0 0 49% !important;max-width:49% !important;}
    .your-brand-section .item.usn_cmp_text .info h1{font-size:40px;}
    .your-brand-section .item.usn_cmp_text .info{padding:28px 24px;}
    .your-brand-section .plan-conversation-section .component-main .usn_pod_image{display:none;}
    .your-brand-section .plan-conversation-section .component-main .item.usn_pod_textimage a{display:flex;gap:12px;}
    .your-brand-section .plan-conversation-section .component-main .item.usn_pod_textimage .image{display: block;min-width: 52px;min-height: 52px;max-width: 52px;max-height: 52px;}
    .your-brand-section .plan-conversation-section .component-main .item.usn_pod_textimage .image img{width: 52px;height: 52px;object-fit: cover;border-radius: 50%;}
    
    .custom-team-pod .usn_pod_customcard{max-width:49% !important;flex:0 0 49% !important;}
    .custom-team-pod .usn_pod_customcard.item_text-below{max-width:100% !important;}
    
    .contact-page .contact-banner .container{padding:0 !important;}
    .global-banner.contact-banner .row{gap:12px;}
    .global-banner.contact-banner .row .item.item_block{width:100%;max-width:100%;margin-top:0 !important;}
    .global-banner.contact-banner .row .contact-info-section{padding:0 20px !important;}
    .contact-info-split-section .component-main.row.justify-content-between.align-items-center{padding:0;}
    .contact-info-split-section{padding-top:60px !important;padding-bottom:60px !important;}
    
    .blog-detail-page .banner-split .left-side h1{font-size:36px;}
    .blog-detail-page .context-section .usn_cmp_text .info,
    .blog-detail-page .oplossing-section .usn_cmp_text .info,
    .blog-detail-page .resultaat-section .usn_cmp_text .info{justify-content:flex-start;}
    .blog-detail-page .context-section,
    .blog-detail-page .oplossing-section,
    .blog-detail-page .resultaat-section{padding:60px 0 !important;}
    .blog-detail-page .resultaat-section .result-info-list .usn_pod_textimage p,
    .blog-detail-page .oplossing-section .main-function-wrapper p,
    .blog-detail-page .oplossing-section .main-function-wrapper ul li,
    .blog-detail-page .banner-split .left-side p{font-size:16px;}
    .blog-split-img-section .row .usn_cmp_gallery{max-width:100% !important;flex:0 0 100% !important;margin:0 !important;}
    
    .listing-banner h1{font-size:72px;}
    .global-banner.listing-banner .info{padding:120px 0 32px 0 !important;}
    .project-filter ul li a{font-size:14px;padding:10px 12px;}
    .listing-page .listing-wrapper .blog-listing-component .item{max-width:100% !important;flex:0 0 100% !important;}
    .listing-page .listing-wrapper .item .info:after{width:48px;height:48px;background-size:24px;}
    .project-filter .filter-wrapper{gap:16px;flex-direction:column;}
    .listing-banner h1:after{background-size:56px !important;right:-25px;top:20px;}
    .listing-page .listing-wrapper .item .info .heading{font-size:20px;max-width:265px;}
    .listing-page .listing-wrapper .item .info .secondary-heading{font-size:14px;max-width:265px;line-height:160%;}
    
    .custom-blog-section .item .inner a{display:flex;flex-direction:column-reverse;}
    .custom-blog-section .item .info{transform:translateY(0px);padding:0px 0 8px 0;}
    .custom-blog-section .component-introduction{padding-bottom:32px !important;}
    .custom-blog-section .component-introduction .info.col{padding:0;}
    .custom-blog-section .item .info .heading{font-size:24px;}
    .customer-listing-page .customer-details-wrapper .item .info p{font-size:32px;height:52px;}
    
    .upper-footer .container .row .upper-foot-right{margin:0 !important;}
    .customer-listing-page .customer-details-wrapper .item{margin-bottom:0 !important;}
    .customer-listing-page .customer-details-wrapper .item .info{margin-top:0 !important;}
    
    /*.customer-info-banner.global-banner{height:297px !important;}*/
    
    .blog-page section.content.component .content-col.center-col.col{max-width:100% !important;flex:0 0 100% !important;padding:0 20px !important;}
    .home-banner h1:after{width: 60px; height: 60px;right:20px;
        background-image: url('data:image/svg+xml,<svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_594_1244)"><path d="M20.9035 56.7313C20.7768 56.7313 20.6669 56.7313 20.5486 56.7059C19.8219 56.579 19.205 56.0799 18.9346 55.3863L16.9827 50.2261C16.9573 50.1669 16.9404 50.1077 16.932 50.04C16.8052 49.6086 16.8306 49.1518 16.9827 48.7289L21.6725 36.353H15.9771C15.4786 36.353 15.0307 36.0654 14.8195 35.6086L12.445 30.3639C12.4112 30.2962 12.3943 30.2286 12.3774 30.1609C12.1915 29.6026 12.2337 28.9935 12.521 28.486L25.0778 4.40258C25.4328 3.70892 26.151 3.26904 26.9453 3.26904H42.3245C42.9498 3.26904 43.5328 3.53974 43.93 4.01345C43.9722 4.05575 44.0145 4.10651 44.0567 4.15726L47.3523 8.81829C47.8424 9.5204 47.8677 10.434 47.4199 11.1615L42.4343 19.1132H43.5244C44.3609 19.1132 45.113 19.6038 45.451 20.3651C45.4679 20.4074 45.4848 20.4497 45.5017 20.492C45.5186 20.5343 45.5355 20.5766 45.5524 20.6189L47.0565 25.6606C47.2509 26.3627 47.0988 27.0902 46.6424 27.6316L22.509 55.9869C22.1203 56.4521 21.5373 56.7313 20.9035 56.7313ZM21.6218 50.5222L42.6794 25.7706L42.6033 25.5168L21.3852 49.9132L21.6133 50.5307L21.6218 50.5222ZM26.5228 27.3778C27.2326 27.3778 27.8833 27.7246 28.272 28.3083C28.6522 28.8497 28.7452 29.5772 28.5086 30.2286L25.1201 39.1869L38.8937 23.3512H32.8266C32.0661 23.3512 31.3647 22.9367 30.9845 22.2769C30.6126 21.6425 30.6211 20.8219 31.0014 20.1706L38.598 7.51557H28.2297L17.8615 27.3947H26.5228V27.3778ZM23.2695 32.1234L23.4639 31.6074H17.6502L17.8868 32.1234H23.278H23.2695ZM37.4488 19.1132L43.085 10.1125L42.4766 9.24971L36.5615 19.1132H37.4488Z" fill="%23333333"/><path d="M42.3243 4.53792C42.6032 4.53792 42.8567 4.67327 43.0088 4.89321H43.0172L46.3127 9.55424C46.5071 9.83339 46.5155 10.2056 46.3381 10.4932L40.1442 20.382H43.5242C43.8538 20.382 44.158 20.5766 44.2932 20.8811C44.3101 20.915 44.3185 20.9488 44.327 20.9911H44.3354L45.8395 26.0243C45.9156 26.295 45.8564 26.5911 45.6705 26.811L21.5456 55.1663C21.385 55.3609 21.1484 55.4624 20.9034 55.4624C20.8527 55.4624 20.8104 55.4624 20.7597 55.4539C20.464 55.4032 20.2189 55.2002 20.109 54.921L18.1655 49.7778H18.174C18.0979 49.5917 18.0895 49.3802 18.1655 49.1772L23.506 35.0841H15.977L13.6025 29.8394H13.6109C13.5011 29.6026 13.5011 29.3319 13.6278 29.1035L26.2016 4.98626C26.3452 4.70711 26.6325 4.53792 26.9452 4.53792H42.3243ZM40.8371 6.22977H27.4606L15.7657 28.6467H26.5227C26.8015 28.6467 27.0635 28.782 27.2156 29.0104C27.3761 29.2388 27.4099 29.5349 27.317 29.7887L21.4188 45.3621L41.6736 22.0739H32.8264C32.5222 22.0739 32.2434 21.9132 32.0913 21.6425C31.9392 21.3802 31.9476 21.0588 32.0997 20.7965L40.8371 6.22977ZM34.3221 20.382H38.15L44.6058 10.0702L42.3835 6.93188L34.3221 20.382ZM21.1907 52.9838L44.0904 26.0666L43.1524 22.9452L19.9316 49.6509L21.1907 52.9838ZM17.067 33.3923H24.1482L25.2974 30.3385H15.6812L17.067 33.3923ZM42.3243 2.00016H26.9452C25.6777 2.00016 24.5284 2.70227 23.9454 3.82735L11.3886 27.9107C10.9576 28.7144 10.8816 29.6618 11.1604 30.5331C11.1942 30.6515 11.2365 30.7699 11.2872 30.8884L13.6616 36.1331C14.0757 37.0382 14.9714 37.6219 15.9685 37.6219H19.8217L15.7826 48.2805C15.5291 48.9573 15.4953 49.6763 15.6812 50.3615C15.7066 50.4715 15.7404 50.573 15.7826 50.6829L17.7261 55.8261C18.174 56.9597 19.1626 57.7633 20.3203 57.9663C20.5907 58.0086 20.7935 58.0086 20.8949 58.0086C21.9089 58.0086 22.8553 57.5687 23.4891 56.7905L47.5887 28.4606C48.3239 27.5893 48.5774 26.4304 48.2647 25.3391L46.7521 20.2551C46.7268 20.1621 46.693 20.069 46.6507 19.976C46.6338 19.9252 46.6085 19.866 46.5831 19.8153C46.1944 18.9609 45.4677 18.318 44.6058 18.0219L48.476 11.8382C49.1942 10.6709 49.152 9.20741 48.383 8.09925L45.079 3.42131C45.0114 3.32826 44.9438 3.24366 44.8678 3.15907C44.234 2.42312 43.3045 1.9917 42.3159 1.9917L42.3243 2.00016ZM28.9985 8.76753H36.3586L29.928 19.4938C29.3027 20.5766 29.2943 21.8793 29.9027 22.9198C30.4857 23.9518 31.6096 24.6116 32.8264 24.6116H36.105L28.8126 32.9947L29.683 30.6854C30.0717 29.628 29.928 28.4775 29.3027 27.5724C28.6774 26.6503 27.6381 26.1089 26.5227 26.1089H19.9485L28.9985 8.76753Z" fill="%23F9423A"/><path d="M25.2976 30.3384L24.1484 33.3922H17.0672L15.6814 30.3384H25.2976Z" fill="white"/><path d="M44.0907 26.0663L21.1909 52.9835L19.9319 49.6506L43.1527 22.9448L44.0907 26.0663Z" fill="white"/><path d="M44.606 10.0705L38.1502 20.3823H34.3223L42.3836 6.93213L44.606 10.0705Z" fill="white"/><path d="M27.3171 29.7884C27.4101 29.5346 27.3763 29.2386 27.2157 29.0102C27.0636 28.7818 26.8017 28.6464 26.5228 28.6464H15.7659L27.4608 6.22949H40.8372L32.0999 20.7963C31.9478 21.0585 31.9393 21.3799 32.0914 21.6422C32.2435 21.9129 32.5224 22.0736 32.8266 22.0736H41.6738L21.419 45.3618L27.3171 29.7884Z" fill="white"/></g><defs><clipPath id="clip0_594_1244"><rect width="38" height="56" fill="white" transform="translate(11 2)"/></clipPath></defs></svg>')!important;  
    }
    .branding-banner h1:after {
        background-size:60px !important;left:40%;
    }
    .brand-detail-section .info h1:after{ 
        background-size:80px;top:-90px;right:-10%;
    }
    .web-app-banner h1:after{
        background-size:60px !important;left: unset;right: -80px;top: -50px;
    }
    .web-app-detail-section .info h1:after{
        background-size:80px;top:-90px;right:-10%;
    }
    .marketing-banner h1:after{
        background-size:60px !important;left:40%;
    }
    .marketing-detail-section .info h1:after{
         background-size:80px;
    }
    .your-brand-section .item .info h1:after{
        background-size:80px !important;top:-60px !important;
    }
    .blog-page .your-brand-section .item .info h2:after{
        background-size:80px !important;top:-40px !important;
    }
    .customer-listing-banner.listing-banner h1:after{
        background-size:56px !important;top:20px !important;right:-30px !important;
    }
    .global-banner.why-drife-banner .info h1:after{
        background-size:56px !important;top:20px !important;right:-30px !important;
    }
    .upper-foot-left .top-img:after{
        background-size:60px !important;
    }
}

@media (max-width: 750px) {
    .web-app-banner h1:after{right:260px;top:80px;}
}

@media (max-width: 650px) {
    .custom-team-pod .usn_pod_customcard{max-width:100% !important;width:100% !important;flex:0 0 100% !important;}
    .we-offer-section .usn_pod_textimage {max-width:100% !important;width:100% !important;flex:0 0 100% !important;}
    .we-offer-section .item .inner{height:100%;}
    
    .vacature{gap:12px;padding:20px;}
    .job-title{flex:unset;}
    .job-type{width:100%;order:3;}
    .job-location{order:4;text-align:right !important;}
    .job-action{background:transparent !important;width:350px;max-width:100%;justify-content:flex-end;}
    
    .we-offer-section .row.component-introduction .info{padding:0;}
    .we-offer-section .row.component-introduction .info h3{font-size:40px;line-height:108%;}
    
    .blog-detail-page .resultaat-section .list-wrapper{flex:0 0 100% !important;}
    
    .web-app-banner h1:after{right:160px;top:80px;}
    html.scrolled body.transparent-header-lg #site-header{margin: 0 auto !important;max-width:89.9% !important ;}
}

@media (max-width: 630px) {
    .job-action{width:300px;}
}

@media (max-width: 600px) {
    .job-action{width:260px;}
    .selection-customers-section .item a{padding:20px !important;}
    .selection-customers-section .item.items-4{flex:0 0 50% !important; max-width:50%;}
    .selection-customers-section .item .image img{width:131px;}
    .selection-customers-section .item .image{margin:0 !important;}
}

@media (max-width: 550px) {
    html.no-scroll body.transparent-header-lg header#site-header .expand-header, html.scrolled body.transparent-header-lg #site-header #burgerNavStyle{right:69px;}
    #site-header nav.cta-links{margin-right:20px !important;}
    html.no-scroll body.transparent-header-lg header#site-header {max-width: 89.9% !important;}
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header,
    html.reveal-out.scrolled body.header-19-lg.transparent-header-lg header#site-header,
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{max-width:92.7% !important;}
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header,
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{height:95.3vh !important;}
    #site-footer .container .row{flex-direction:column;}
    .upper-footer .contact-btn-wrapper{flex-wrap:wrap;gap:12px;}
    .upper-footer .container .row .upper-foot-left{padding:24px 20px !important;}
    .upper-footer .contact-btn-wrapper a{width:100%;}
    .upper-footer .contact-btn-wrapper .text{width:100%;text-align:center;}
    #site-footer .footer-navigation{padding-bottom:32px !important;justify-content:center;}
    #site-footer .footer-navigation ul{justify-content:center;align-items:center;flex-direction:column;}
    nav.footer-navigation ul li{padding:6px 0;}
    .logo-footer-wrap ul{justify-content:center;}
    .upper-footer .container .row .upper-foot-right{margin-top:0 !important;}
    .upper-footer .upper-foot-left,
    .upper-footer .upper-foot-right{max-height:100%;}
    .upper-foot-left .info-wrapper{gap:0;flex-direction:column;align-items:center;padding-top:16px;}
    .upper-foot-left .info-wrapper p{margin:0;}
    .upper-footer .container .row .upper-foot-left{padding:24px 20px !important;}
    
    .intro-video video{height:300px;}
    .intro-video .video-mute-toggle {top: 74% !important;right: 40px !important;}
    .home-banner h1{font-size:80px;line-height:100%;}
    .home-split-section .info h2 svg{right:30px;}
    header#site-header #logo{padding:0 20px !important;height:88px;}
    #site-header .row.active #burgerNavStyle{width:unset !important;right:20px;top:15px;}
    #site-header .row.active #burgerNavStyle h6{display:none;}
    #site-header .social-wrapper ul li a{color: #333;font-family: Epilogue;font-size: 16px;font-style: normal;font-weight: 400;line-height: 160%; letter-spacing: -0.16px;}
    html.no-scroll body.transparent-header-lg #site-header .row.active #burgerNavStyle, html.scrolled body.transparent-header-lg #site-header .row.active #burgerNavStyle{right:20px;}
    .work-on-cards .item a {padding: 20px 20px 20px 52px;}
    
    .tackle-info-section .component-main .item{flex:0 0 100% !important;max-width:100% !important;}
    .custom-blog-section .item .info .heading{max-width:273px;}
     
    /*.customer-info-banner.global-banner{height:400px !important;}*/
    .job-action{width:220px;}
    .job-location{white-space:nowrap;}
    
    .web-app-banner h1:after{right:-40px;top:0;}
}

@media (max-width: 500px) {
    .job-action{width:170px;}
    .contact-banner .info-wrapper .location-wrapper{max-width:150px;}
}

@media (max-width: 450px) {
    html.reveal-out body.header-19-lg.transparent-header-lg header#site-header, html.reveal-out.scrolled body.header-19-lg.transparent-header-lg header#site-header, html.reveal-out body.header-19-lg.transparent-header-lg header#site-header.header-bg-solid{max-width:89.9% !important;border-radius:20px !important;}
    .home-split-section .info h2 svg{top:-10px;right:-10px;}
    .home-banner h1:after{right:-20px;}
    .job-action{width:100px;}
    .web-app-banner h1:after{right:-40px;top:0;}
    
    .global-banner{border-radius:20px;}
    .inspire-section .left-side .text p{font-size:20px;}
    .inspire-section .right-side p.link{margin-top:32px;}
    .button-info p{margin:0 ;margin-top:16px;}
    .custom-hover-pod .component-introduction{padding-bottom:32px !important;}
    .your-brand-section .plan-conversation-section .inner .button-wrapper .btn.boxed-btn{min-width:154px;}
    .your-brand-section .item.usn_cmp_text .info{border-radius:20px;}
    .your-brand-section .plan-conversation-section .inner{border-radius:20px; padding:28px 24px;}
    .your-brand-section{padding-bottom:60px !important;}
    .tackle-info-section{padding-top:60px !important;}
    .home-banner.global-banner .text p{font-size:18px;}
    .global-banner, .blog-banner{margin-bottom:12px !important;}
    /*.button-wrapper p.link .btn.boxed-btn{width:100%;}*/
    p.link .btn.boxed-btn{font-size:20px; width: 100%;margin: 0 AUTO;MARGIN-LEFT: 50PX;}
    .work-on-section p.link{margin-top:32px;}
    .home-page .work-on-section .work-on-cards{margin-top:0 !important;}
    .project-item .inner .image{height:182px;}
    .project-item .info .heading{font-size:36px;line-height:120%;margin-top:8px !important;}
    .project-item .info{padding:20px !important;}
    .project-section .container .row .usn_pod_relatedcontent.project-item{padding-bottom:40px !important;}
    .selection-customers-section.content .component-introduction{padding-bottom:32px !important;}
    .home-split-section .component-main{gap:24px;}
    .home-split-section .right-side{margin-top:0 !important;}
    .home-split-section .right-side p.link{margin-top:32px !important;}
    .upper-foot-left .text-wrapper p{text-align:center;font-size:16px;}
    .upper-foot-left .text-wrapper{padding-bottom:32px;}
    .upper-footer .container .row .upper-foot-left{padding:20px !important;}
    .upper-foot-right .footer-list ul li{padding-bottom:16px !important;}
    .upper-foot-right .footer-list ul li a{font-size:20px;line-height:normal;}
    .upper-foot-right .component-main{gap:24px;}
    .blog-banner{border-radius:20px;}
    .work-on-section .item a .info .heading{font-size:36px;}
    .customer-listing-page .work-on-section .usn_cmp_text .text{margin-top:20px !important;}
    .discover-opportunities-section p{font-size:16px;}
    .info {max-width:100% !important; width:100%;}
    .info .link{ WIDTH: 100%;PADDING-LEFT: 50PX;}
    .link .btn.boxed-btn{max-width:100% !important; width:100%;margin:0 !important; }
    .link .btn.boxed-btn span{max-width:100% !important; width:100%;display:block;}
    .project-section .component-outro .info{max-width:100% !important;}
    .discover-opportunities-section p.link{padding-left:50px !important;}
    .custom-hover-pod .item .link{width:auto !important;}
    .global-banner.why-drife-banner .info p{padding:0 !important;flex-direction:column;margin-top:28px;}
    .marquee-track img{width:340px;height:204px;}
    .offer-expertise-section .item.right-side .info p.link{margin-top:32px;}
    .offer-expertise-section .item.left-side .info .text{display:none;}
    .offer-expertise-section .item.right-side{margin-top:20px;}
    .global-banner.why-drife-banner .info{padding-bottom:32px !important;}
    .vacancy-link-section .row .item a{padding:24px;}
    .vacancy-link-section .row .item a:before{width:32px;height:32px;background-size:16px;top:25%;right:24px;}
    .vacancy-link-section .row .item a span{width:253px;display:block;}
    .custom-team-pod .component-introduction .info h3.heading{display:flex;justify-content:center;gap:12px;}
    .custom-team-pod .component-introduction .info h3.heading svg{width:40px;height:40px;transform:rotate(35deg);}
    .we-are-drife-section .usn_cmp_pods .item .info,
    .we-offer-section .item .inner .info{padding-top:40px;}
    .we-are-drife-section .usn_cmp_pods .item .inner,
    .we-offer-section .item .inner{padding:24px;}
    .offer-expertise-section .item.right-side{margin-top:20px;}
    .listing-page .listing-wrapper .item .image,
    .listing-page .listing-wrapper .item .image img,
    .listing-page .listing-wrapper .item .image img{height:245px;}
    .listing-page .listing-wrapper .item .info{width:auto;}
    .blog-detail-page .context-section .usn_cmp_text .heading{font-size:32px;}
    .blog-detail-page .context-section .usn_cmp_text .heading:after{top:5px;}
    .blog-intro-img .image img{height:282px;}
    .spotify-section .info .link{margin-top:32px;}
    .spotify-section .info .text,
    .staff-choose-section .info .text{margin-top:20px !important;}
    .brand-identity-section .row .usn_cmp_gallery{margin-top:0 !important;}
    .brand-identity-section .row{gap:14px;}
    .work-on-cards .item{max-width:303px !important;flex:0 0 303px !important;}
    
}

@media (max-width: 425px) {
    .global-banner.why-drife-banner.vacancy-banner .info p.link a{width:100%;font-size:20px;line-height:120%;}
    .web-app-banner h1:after{top:80px;}
}

@media (max-width: 400px) {
     .job-title{width:200px;}
     .job-action{width:48px;}
     .job-location{text-align:left !important;}
}

@media (max-width: 350px) {
    
}